GeneralShopSettings:
    blCheckTemplates: false
    sMallShopURL: 'https://alko-garden.it'
    sMallSSLShopURL: 'https://alko-garden.it'
module: {  }
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: info.garden@al-ko.com
    OXORDEREMAIL: info.garden@al-ko.com
    OXOWNEREMAIL: eshop.garden@al-ko.it
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: 5XW8C-7KC7C-KY4K2-GMVYR-947NW-M3AN7
